@keyframes optimus-pulse {
  0% {
    opacity: 0;
  }

  50% {
    opacity: 1;
  }

  100% {
    opacity: 0;
  }
}

amedia-frontpage {
  color: var(--swatchMono-black);
  background-color: var(--page-color, #ffffff);
  display: block;
  max-width: 980px;
  position: relative;
  min-height: 200vh;
}

@media screen and (min-width: 533px) {
  amedia-frontpage::before,
  amedia-frontpage::after {
    background: var(--page-color, #ffffff);
    content: ' ';
    position: absolute;
    top: 0;
    bottom: 0;
    width: 10px;
  }
  amedia-frontpage::before {
    left: 100%;
  }
  amedia-frontpage::after {
    right: 100%;
  }
}

@media screen and (max-width: 1000px) {
  amedia-frontpage::before,
  amedia-frontpage::after {
    width: 1vw;
  }
}

amedia-frontpage .front {
  position: relative;
}

/* remove this when parallax is fixed */
amedia-frontpage tivoli-jobcarousel,
amedia-frontpage tivoli-realestatecarousel {
  z-index: 9999;
}
amedia-frontpage amedia-include[rendered='true'] {
  position: relative;
  z-index: 9999;
}

optimus-element {
  z-index: 999;
}
/* stop removing */

optimus-element {
  display: block;
  box-sizing: content-box !important;
}

amedia-frontpage .bazaar-grid {
  margin-bottom: 0;
}

amedia-frontpage .bazaar-grid bazaar-ad,
amedia-frontpage bazaar-ad[position='challengedeck'],
amedia-frontpage tivoli-jobcarousel,
amedia-frontpage tivoli-realestatecarousel {
  margin-bottom: 30px !important;
}
amedia-frontpage tivoli-jobcarousel,
amedia-frontpage tivoli-realestatecarousel {
  overflow: hidden;
}

@media screen and (min-width: 533px) and (max-width: 1000px) {
  amedia-frontpage .bazaar-grid bazaar-ad,
  amedia-frontpage bazaar-ad[position='challengedeck'],
  amedia-frontpage tivoli-jobcarousel,
  amedia-frontpage tivoli-realestatecarousel {
    margin-bottom: 3vwx !important;
  }
}

@media screen and (max-width: 532px) {
  amedia-frontpage .bazaar-grid bazaar-ad,
  amedia-frontpage bazaar-ad[position='challengedeck'],
  amedia-frontpage tivoli-jobcarousel,
  amedia-frontpage tivoli-realestatecarousel {
    margin-bottom: 6vw !important;
  }
}

amedia-frontpage .bazaar-grid bazaar-ad:empty {
  margin-bottom: 0 !important;
}

amedia-img {
  min-height: 1px;
  display: block;
}

@keyframes revealFullImage {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

optimus-element .imagewrapper {
  background: rgba(0, 0, 0, 0.05);
}

#visualize-personalization-overlay {
  max-width: 75vw;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
  background: #8b0000b3;
  font-family: Roboto, sans-serif;
  margin-left: 1vw;
  position: fixed;
  top: 100px;
  z-index: 999999;
  padding: 0 50px 40px 50px;
  color: #ffffff;
}

@media screen and (max-width: 500px) {
  #visualize-personalization-overlay {
    font-size: 10px;
    max-width: 100%;
    padding: 0 10px;
    top: 30px;
  }

  #visualize-personalization-overlay ul li {
    line-height: 20px;
  }
}

#visualize-personalization-overlay .personalized-article-scroll:hover {
  text-decoration-line: underline;
  cursor: pointer;
}

@keyframes fading {
  0% {
    outline: red solid 5px;
  }
  100% {
    outline: white solid 5px;
  }
}
